import {httpApi} from "../../request/httpApi";

export default {
    //计划任务执行分页查询
    async getPage(form, msg = false) {
        return httpApi({
            url: '/api/blade-control/approve/task/plan/page',
            method: 'post',
            data: form
        }, msg);
    },
 
}
